uuid: 210a43aa-1212-4f65-b370-bc0ce4222e02
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
targetEntityType: comment
cache: true
